Subject: [decade] Token Format (re: DRP)

From: Richard Alimi <[email-masked]>
Date: Sun, 13 Nov 2011 21:17:33 -0800

Sitting in the JOSE WG, there is a token format that we may be able to
use. See http://tools.ietf.org/html/draft-jones-json-web-signature-03
for references to JWT (JSON Web Token).  The comment was that this
will likely not be part of the JOSE WG, but they are looking to the
OAuth WG to see if that is a better forum.

Rich